/* CSS for menu items */

.menu table td {
    height:20px;
    margin:0;
    padding:0px;
	background-color:#ffffff;
	border-left:1px solid #B8586A;
	border-right:1px solid #B8586A;
	border-bottom:1px solid #B8586A;
}

.menu a {
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #3E3E3E;
	text-decoration: none;
	padding: 15px 10px;
}

.first {border-top:1px solid #B8586A;}

.menu a:hover {
	color: #439301;
	text-decoration: none;
}



.navigation table td {
    height:20px;
    margin:0;
    padding:0px;
	background-color:#ffffff;
}

.navigation a {
	display: block;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	padding:10px 5px;
;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	
	
}

.navigation a:hover {
	color: #191919;
	text-decoration: none;
}








.bodytext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	color: #4F4F4F;
	font-weight: normal;
	list-style-image: url(mwbr.css);
}
#link a:link {
	color: #459518;
	text-decoration: none;
}
#link a:hover {
	color: #050005;
	text-decoration: underline;
}
#link a:visited { }

.back_to_top { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; line-height: normal; color: #CCCCCC; font-weight: normal}

.heading_small {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #439301
}

.white_home {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	color: #58677E;
	font-weight: normal;
}

.white_home_color {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	color: #339966;
	font-weight: normal;
}



.yellow_home {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: normal;
	color: #C8C8C8
}

.headings {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	line-height: normal;
	color: #439301;
	font-weight: bolder;
	text-transform: uppercase;
	font-variant: normal;
}

.header { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; line-height: normal; color: #1F5AA7; font-weight: bold}

.bodytextbold { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: normal; color: #58677E; font-weight: bold}

.bodytext_color { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 16px; color: #4E5F87; font-weight: normal; list-style-image: url(mwbr.css)}

#TEXTAREA {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: 1px solid #666666;
	font-size: 12px;
	color: #000;
	height: 20px;
}
